<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta http-equiv="x-ua-compatible" content="ie=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>{{ config.site_name }}
		{% if page.title %}{{ page.title }} - {% endif %}</title>
		<link rel="shortcut icon" href="{{ "img/favicon.ico"|url }}">
		<link rel="stylesheet" href="{{ "css/theme.css"|url }}">
		{% for path in config.extra_css %}
		<link href="{{ path|url }}" rel="stylesheet">
		{% endfor %}
		{% for path in config.extra_javascript %}
		<script src="{{ path|url }}"></script>
		{% endfor %}
	</head>
	<body>
		<nav>
			<a href='/' id="header_img">
				<!-- <img id="header_img" src="{{ "css/dessin.svg"|url }}"> -->
				{% include "dessin2.svg" %}
				
			</a>
			
			


				{% include "nav.html" %}
			
				
			
		</nav>
		<section>
			<section class="content">
				{% block content %}
				{{ page.content }}
				{% endblock %}
			</section>
			<!-- <section class="toc">
				<ul>
					{% for toc_item in page.toc %}
					<li><a href="{{ toc_item.url }}">{{ toc_item.title }}</a></li>
					{% for toc_item in toc_item.children %}
					<li><a href="{{ toc_item.url }}">{{ toc_item.title }}</a></li>
					{% endfor %}
					{% endfor %}
				</ul>

			</section> -->
		</section>
		<footer>
			<!-- {% if page.next_page or page.previous_page %}
			<div>
				{% if page.previous_page %}
				<a href="{{ page.previous_page.url|url }}" title="{{ page.previous_page.title }}">&#8592; Previous Page</a>
				{% else %}
				&#8592; Previous Page
				{% endif %}
				-
				{% if page.next_page %}
				<a href="{{ page.next_page.url|url }}" title="{{ page.next_page.title }}"/>Next Page &#8594;</a>
				{% else %}
				Next Page &#8594;
				{% endif %} -->
			</div>
			{% endif %}
		</footer>
	</body>
</html>
